Aspose.Cells 版本 支持的相应的Execl版本

在程序中我导入时,我的程序读取不到EXERL相应位置的值,Aspose.Cells 插件是否存在高版本不支持Excel低版本的问题

1个回答

不应该存在这个问题,检查下是不是有不能识别的公式或者合并了单元格。

qq_33787968
Leo-- 我用Excel2003版本的导入时程序读不到,换了高版本就好了
大约 3 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问